Package: geda-utils

Scenario: unstable_main
Date: 2021-07-30 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on guile-2.0-libs

geda-utils (1:1.8.2-11) [PTS] [ctrl] [Bug #885195]
   ↓ guile-2.0-libs
MISSING